[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Packages up for adoption.

On Sat, Sep 07, 2002 at 05:57:46PM -0700, Stephen Zander wrote:
> >>>>> "Zephaniah" == Zephaniah E Hull <warp@babylon.d2dc.net> writes:
>     Zephaniah> For the Voodoo3+ you still need the glide3 side of
>     Zephaniah> it. (In the same source package).
>     Zephaniah> You do not however need the device-3dfx-source package.
>     Zephaniah> For the Voodoo 2 or XFree86 3 you need the glide2
>     Zephaniah> stuff.
> It's not clear above; do you need device-3dfx-source for Voodoo2?
> Also, seeing as I'm looking at offering to take glide over, why is it
> a Debian native package?

Yes, glide2 needs device-3dfx-source.

And because it was an early DBS package, now it is clearly better to
handle it a bit differently.

Zephaniah E. Hull.
> -- 
> Stephen
> "A duck!"

	1024D/E65A7801 Zephaniah E. Hull <warp@babylon.d2dc.net>
	   92ED 94E4 B1E6 3624 226D  5727 4453 008B E65A 7801
	    CCs of replies from mailing lists are requested.

Welcome to [telco] hell. [...] You are in a maze of twisty little PVC's,
all alike.  A switching engineer throws a dart at you!
    -- Chris Saunderson <saundo@idx.com.au> in the scary.devil.monastery

Attachment: pgp25cFNLISsX.pgp
Description: PGP signature

Reply to: